body         { color:#000000 ; background-color:#99ccff }
a:link       { color:#0033ff ; text-decoration:none }
a:visited    { color:#0033ff ; text-decoration:none }
a:hover      { background-color:#ffff00 ; text-decoration:none }
rp           { font-size:0.7em ; font-style:italic }
.dlink       { text-decoration:underline ; color:#0000ff }
.center      { margin-left:auto ; margin-right:auto }
.tcenter     { text-align:center }
.tright      { text-align:right }
.tleft       { text-align:left }
.sub         { vertical-align:sub }
.super       { vertical-align:super }


.page_title   { margin:2em 5% 1em 5% ; text-align:center ; line-height:120% ;
                font-size:1.6em ; color:#3366ff ; background-color:#ffffff }
.page_sub     { font-size:0.6em ; font-weight:bold }
.page_text    { text-align:center ; line-height:1.6em ; font-size:1.25em}
.page_picture { margin:3em auto 3em auto ; text-align:center }
.page_small   { width:150px ; height:150px }
.page_index   { font-size:1.6em ; color:#ff0000 ; text-align:center }
.page_next    { margin:2em ; text-align:right ; line-height:1.6em ; font-size:1.25em}


.menu_body     { margin:4em auto auto auto ; font-size:1.2em ; text-align:center }
.menu_page     { margin:auto 0.5em auto 0.2em}
.menu_new      { font-size:0.7em ; color:#ff0000 }
.menu_list     { margin:2em 10% 0em 10% ; background-color:#66ccff }


.link_title   { font-size:1.6em ; color:#ff6633 ; margin-top:1em ; text-align:center }
.link_index   { font-size:1.2em ; font-weight:bold ; color:#ffffff ;
                padding-left:15% ; background-color:#9999ff }
.link_list    { width:85% ; margin:0.5em auto 3em auto ; padding:0.5em 1em 0.5em 1em ;
                font-size:1.2em ; background-color:#ccffff }
.link_page    { margin-top:0.6em }
.link_address { text-align:right ; margin-bottom:0.6em }


.top_title       { margin:2em auto 1em auto ; text-align:center }
.top_topimage    { border-style:outset }
.top_update      { font-size:1.2em ; text-align:center }
.top_information { margin:2.5em 10% 1em 10% ; text-align:center ; line-height:120% ;
                   font-size:1.6em ; color:#3366ff ; background-color:#ffffff }
.top_infotext    { text-align:center ; line-height:1.6em ; font-size:1.25em}
.top_boundary    { width:90% ; height:0.2em ; background-color:#ccccff }